Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156345 - gpgcheck should default to 0 in /etc/yum.repos.d/fedora-devel.repo
Summary: gpgcheck should default to 0 in /etc/yum.repos.d/fedora-devel.repo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 04:48 UTC by Rodd Clarkson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-11 23:04:12 UTC


Attachments (Terms of Use)

Description Rodd Clarkson 2005-04-29 04:48:14 UTC
Description of problem:

in /etc/yum.repos.d/fedora-devel.repo the value for gpgcheck defaults to 1, but
should default to 0.

Many of the packages in rawhide do not work properly with gpgcheck enables as
checksums aren't generated for these packages.  Sadly, this causes many people
to have problems using yum ot update packages in rawhide.

Since the fedora-devel respository is disabled on release versions, the user wil
need to enable to repo anyway so I doubt this has any serious security risks
(beyond using rawhide packages on a production desktop or server)

Comment 1 Elliot Lee 2005-05-11 23:04:12 UTC
This appears to have been done.


Note You need to log in before you can comment on or make changes to this bug.